---
ansible_python_interpreter: /usr/bin/python3
iface: "{{ ansible_facts | select('match', 'en(p|s)') | list | first }}"
private_ipv4: "{{ ansible_facts[iface].ipv4.address }}"
can_resize_storage: true